Last modified: 2012-09-18 18:20:20 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 26384 - Improve vector-desc message
Improve vector-desc message
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
All All
: Normal minor (vote)
: ---
Assigned To: Nobody - You can work on this!
:
Depends on:
Blocks: messages
  Show dependency treegraph
 
Reported: 2010-12-21 18:47 UTC by Niklas Laxström
Modified: 2012-09-18 18:20 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Niklas Laxström 2010-12-21 18:47:09 UTC
This is actually about the Vector extension. The extension description message wording and content could be improved.
Comment 1 Krinkle 2010-12-21 18:49:48 UTC
Moved bug to UI-extension which is the closest to Extension:Vector I can find.
Comment 2 Bugmeister Bot 2011-08-19 19:12:55 UTC
Unassigning default assignments. http://article.gmane.org/gmane.science.linguistics.wikipedia.technical/54734
Comment 3 Nemo 2012-09-18 18:20:20 UTC
Gerrit change #24145

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links